path: /build/build/freeradius_exporter-app-metrics-0.1.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-metrics/freeradius_exporter -pv -t && \
    emerge -j ${JOBS} --nodeps app-metrics/freeradius_exporter
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/freeradius_exporter && luet-portage
    --dir /pkgdir/freeradius_exporter app-metrics/freeradius_exporter && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8639fd17f1e80f6666063c702087f4c01ef9a88620a18ffd149eec1a22f35572
  package:
    name: freeradius_exporter
    version: 0.1.5
    category: app-metrics
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: FreeRADIUS Prometheus Exporter
    uri:
    - https://github.com/bvantagelimited/freeradius_exporter
    license: Apache-2.0
    buildtimestamp: 2023-10-22 12:01:29.956332529 +0000 UTC m=+106.600219548
    labels:
      DEPEND: virtual/pkgconfig sys-apps/shadow
      emerge.packages: app-metrics/freeradius_exporter
      kit: geaaru-kit
      original.package.name: app-metrics/freeradius_exporter
      original.package.slot: "0"
      original.package.version: 0.1.5
    treedir: /build/packages
  package_dir: /pkgdir/freeradius_exporter
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8dc2f6ec872b1aa6f5385d4d36faa1fb56b81668dc363bfc94da93fb5090c740
compressiontype: zstd
files:
- lib/systemd/system/freeradius_exporter.service
- usr/bin/freeradius_exporter
- usr/share/doc/freeradius_exporter-0.1.5/README.md.bz2
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/BUILD_TIME
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/CATEGORY
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/CBUILD
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/CFLAGS
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/CHOST
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/CONTENTS
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/COUNTER
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/CXXFLAGS
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/DEFINED_PHASES
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/DEPEND
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/DESCRIPTION
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/EAPI
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/FEATURES
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/HOMEPAGE
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/INHERITED
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/IUSE
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/IUSE_EFFECTIVE
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/KEYWORDS
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/LDFLAGS
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/LICENSE
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/NEEDED
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/PF
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/SIZE
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/SLOT
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/USE
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/environment.bz2
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/freeradius_exporter-0.1.5.ebuild
- var/db/pkg/app-metrics/freeradius_exporter-0.1.5/repository
package_cacheimage: ""
runtime:
  name: freeradius_exporter
  version: 0.1.5
  category: app-metrics
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: FreeRADIUS Prometheus Exporter
  uri:
  - https://github.com/bvantagelimited/freeradius_exporter
  license: Apache-2.0
  labels:
    DEPEND: virtual/pkgconfig sys-apps/shadow
    emerge.packages: app-metrics/freeradius_exporter
    kit: geaaru-kit
    original.package.name: app-metrics/freeradius_exporter
    original.package.slot: "0"
    original.package.version: 0.1.5
